# Uses of Class
org.astrogrid.samp.httpd.ResourceHandler

Packages that use ResourceHandler
Package
Description
org.astrogrid.samp.httpd
Standalone HTTP server.

## Uses of ResourceHandler in org.astrogrid.samp.httpd

Methods in org.astrogrid.samp.httpd that return ResourceHandler
Modifier and Type
Method
Description
`ResourceHandler`
UtilServer.`getResourceHandler()`
Returns a handler for general purpose resource serving associated with this server.